



.order-container {
  .order-mat-card {
    min-height: 465px;
  }

  .order-form {
    .main-inputs {
      display: grid;
      grid-gap: 1rem;
      grid-template-columns: 1fr 1fr;

      .airport-selectors, .date-selector {
        display: flex;
        gap: 0.5rem;
      }

      .date-selector {
        display: grid;
        grid-template-columns: repeat(2, 150px);
      }
    }

    .add-passenger-button {
      margin: 10px 0;
    }

    .passengers-container {
      display: grid;
      grid-gap: 1rem;

      .passenger {
        position: relative;

        .passenger-inputs {
          display: grid;
          grid-template-columns: repeat(4, 200px);
          grid-gap: 0.5rem;
        }

        .delete {
          position: absolute;
          right: 10px;
          top: 10px;
          color: #ababab;

          &:hover {
            cursor: pointer;
            color: #2d2d2d;
          }
        }
      }
    }

    .form-buttons {
      margin: 1rem 0;
      display: flex;
      gap: 0.5rem;
    }
  }
}
